.promo-box-wrapper {
    padding: 100px 140px;
}

.promo-box-wrapper.white {
    background: #f6f6f6;
    color: #66696a;
}

.promo-box-wrapper.white .promo-box {
    background: #fff;
}

.promo-box-wrapper.grey {
    background: #fff;
    color: #66696a;
}

.promo-box-wrapper.grey .promo-box {
    background: #f6f6f6;
}

.promo-box-wrapper.teal {
    background: #fff;
    color: #fff;
}

.promo-box-wrapper.teal .promo-box {
    background: #13738b;
}

.promo-box-wrapper .promo-box img {
    max-height: 290px;
}

.promo-box-wrapper h2 {
    font-weight: 900;
    font-size: 40px;
    letter-spacing: 1px;
}

.promo-box-wrapper.white h2,
.promo-box-wrapper.grey h2 {
    color: #22abde;
}

.promo-box-wrapper.teal h2 {
    color: #fff;
}

.promo-box-wrapper form input {
    margin-left: 0;
    max-width: 454px;
    border-right-width: 0 !important;
    min-height: 70px;
}

.promo-box-wrapper form button.linkBtn {
    min-height: 70px;
    border: 1px solid #D1D2D2;
    border-left-width: 0;
    margin-top: 0;
}

.promo-box-wrapper p {
    font-size: 28px;
    font-weight: 300;
    line-height: normal;
}

.promo-box-wrapper div.row > div.col {
    position: relative;
    min-height: 1px;
    padding: 36px 35px;
    float: left;
}

.promo-box-wrapper div.row > div.col:nth-child(1) {
    width: 22%;
}

.promo-box-wrapper div.row > div.col:nth-child(2) {
    width: 78%;
}

@media only screen and (max-width: 1280px) {
    .promo-box-wrapper {
        padding: 20px 60px 20px 60px;
    }

    .promo-box-wrapper div.row > div.col:nth-child(1),
    .promo-box-wrapper div.row > div.col:nth-child(2) {
        width: 100%;
        text-align: center;
    }

    .promo-box-wrapper form button.linkBtn {
        width: 100%;
        margin-top: 10px;
    }

    .promo-box-wrapper form input {
        border-right-width: 1px !important;
    }

    .promo-box-wrapper form button.linkBtn {
        border-left-width: 1px;
    }
}

@media only screen and (max-width: 767px) {
    .promo-box-wrapper {
        padding: 0;
    }

    .promo-box {
        padding: 30px;
    }

    .promo-box-wrapper div.row > div.col:nth-child(1) {
        padding: 50px 10px 20px 10px;
    }

    .promo-box-wrapper div.row > div.col:nth-child(2) {
        padding: 0 10px 50px 10px;
    }
}